# Lithuanian translation of Nautilus.
# Copyright (C) 2001-2011 Free Software Foundation, Inc.
# Mantas Kriaučiūnas <mantas@akl.lt>, 2001-2013.
# Eglė Girinaitė <egle@akl.lt>, 2001-2003.
# Gediminas Paulauskas <menesis@chatsubo.lt>, 2001, 2004.
# Žygimantas Beručka <zygis@gnome.org>, 2004-2009, 2010, 2012.
# Justina Klingaitė <justina.klingaite@gmail.com>, 2005.
# Gintautas Miliauskas <gintas@akl.lt>, 2007-2009.
# Rimas Kudelis <rq@akl.lt>, 2010.
# Aurimas Černius <aurisc4@gmail.com>, 2010, 2013, 2014, 2015, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: nautilus gnome-2-32\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
"POT-Creation-Date: 2013-03-18 19:02+0100\n"
"PO-Revision-Date: 2017-02-25 19:10+0200\n"
"Last-Translator: Aurimas Černius <aurisc4@gmail.com>\n"
"Language-Team: Lietuvių <gnome-lt@lists.akl.lt>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n"
"%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-Project-Style: gnome\n"

msgid "Trashed “%B”"
msgstr "Išmestas „%B“"

#: ../src/resources/ui/nautilus-toolbar-view-menu.ui.h:6
msgid "Last _Modified"
msgstr "Paskutinis _keitimas"
